/**************************************
***************************************
* NATIONAL MUSIC FESTIVAL THEME by CBIA
*
***************************************
***************************************/



/***************************************
** Custom Font Styles
****************************************/
p.demo_store{
bottom: 0 !important;
top: auto !important;
}


@font-face {

	font-family: 'icomoon';

	src:url('../fonts/icomoon.eot');

	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),

		url('../fonts/icomoon.ttf') format('truetype'),

		url('../fonts/icomoon.woff') format('woff'),

		url('../fonts/icomoon.svg#icomoon') format('svg');

	font-weight: normal;

	font-style: normal;
}

@font-face {

	font-family: 'open_sanslight';

    src: url('../fonts/OpenSans-Light-webfont.eot');

    src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/OpenSans-Light-webfont.woff') format('woff'),

         url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'),

         url('../fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');

    font-weight: normal;

    font-style: normal;
}

@font-face {

	font-family: 'open_sansregular';

    src: url('../fonts/OpenSans-Regular-webfont.eot');

    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),

         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),

         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;
}

@font-face {

	font-family: 'pt_sansregular';

    src: url('../fonts/PTS55F-webfont.eot');

    src: url('../fonts/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/PTS55F-webfont.woff') format('woff'),

         url('../fonts/PTS55F-webfont.ttf') format('truetype'),

         url('../fonts/PTS55F-webfont.svg#pt_sansregular') format('svg');

    font-weight: normal;

    font-style: normal;
}

@font-face {

	font-family: 'open_sansbold';

    src: url('../fonts/OpenSans-Bold-webfont.eot');

    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),

         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),

         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');

    font-weight: normal;

    font-style: normal;
}

@font-face {

	font-family: 'open_sansitalic';

    src: url('../fonts/OpenSans-Italic-webfont.eot');

    src: url('../fonts/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/OpenSans-Italic-webfont.woff') format('woff'),

         url('../fonts/OpenSans-Italic-webfont.ttf') format('truetype'),

         url('../fonts/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');

    font-weight: normal;

    font-style: normal;
}

@font-face {

	font-family: 'open_sanssemibold';

    src: url('../fonts/OpenSans-Semibold-webfont.eot');

    src: url('../fonts/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),

         url('../fonts/OpenSans-Semibold-webfont.woff') format('woff'),

         url('../fonts/OpenSans-Semibold-webfont.ttf') format('truetype'),

         url('../fonts/OpenSans-Semibold-webfont.svg#open_sanssemibold') format('svg');

    font-weight: normal;

    font-style: normal;
}




@font-face {
	font-family:'Nunito-bold';
	src: url('../fonts/Nunito-Bold_gdi.eot');
	src: url('../fonts/Nunito-Bold_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Nunito-Bold_gdi.woff') format('woff'),
		url('../fonts/Nunito-Bold_gdi.ttf') format('truetype'),
		url('../fonts/Nunito-Bold_gdi.svg#Nunito-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}
/* @font-face {
	font-family:'Nunito';
	src: url('../fonts/Nunito-Regular_gdi.eot');
	src: url('../fonts/Nunito-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Nunito-Regular_gdi.woff') format('woff'),
		url('../fonts/Nunito-Regular_gdi.ttf') format('truetype'),
		url('../fonts/Nunito-Regular_gdi.svg#Nunito-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
} */


@font-face {
	font-family:'Nunito';
	src: url('../fonts/Nunito-Light_gdi.eot');
	src: url('../fonts/Nunito-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Nunito-Light_gdi.woff') format('woff'),
		url('../fonts/Nunito-Light_gdi.ttf') format('truetype'),
		url('../fonts/Nunito-Light_gdi.svg#Nunito-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-25CA;
}



/***************************************

** General Styles

****************************************/



body {
	font-family: "Nunito",Verdana, Tahoma, Arial, Serif;
	font-size: 16px;
	background: #cacbc6;
	background-size: 100% auto;
	word-wrap: normal;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}
.photo-of-the-day img {

		max-width: none !important;
		max-height: none !important;

}

@media screen and (min-width: 921px) {
	body {
	background: #aaaba6 url(../images/background-fade.jpg) no-repeat center top;
	}

}


i {
	font-family: "open_sansitalic";
	font-style: normal;
}

b {
	font-family: Nunito-bold;
	font-weight: bold;
}

@media screen and (max-width: 1920px) {



	body {
		background-size: 1920px 1200px;
 /* Force the image to its minimum width */;
	}
}

h1, h2 ,h3 ,h4 ,h5 ,h6 {
	font-weight: normal;
}

img.full-top-photo {
	margin: 0 0 19px 0;
}


img{
	max-width: 100%;
}
@media screen and (min-width: 768px) {

	img.full-top-photo {
		width: 100%;
	}
}

img.top-left-photo {
	float: left;
	margin-right: 13px;
	margin-top: 5px;
	margin-bottom: 4px;
}
img.alignleft
{	float: left;
	margin-right: 13px;
	margin-top: 5px;
	margin-bottom: 4px;

}

img.alignright {
	float: right;
	margin-left: 13px;
	margin-top: 5px;
	margin-bottom: 4px;

}
h1.page-title {
	text-transform: uppercase;
	font-size: 1.8em;
	margin-top: 15px;
	margin-bottom: 15px;
	display: inline-block;
}

h2.interior-page-title {
	font-size: 1.3em;
	margin-top: 30px;
}

.page-title.has-child {
	margin-bottom: 4px;
}

.page-title.has-parent {
	margin-top: 0;
	line-height: 1.0;
	margin-bottom: 15px;
}

.main-content-background {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #FFF;
	margin: 0 auto 30px auto;
	padding: 1px 20px 20px 20px;
	width: 95%;
}

.facebook-icon, .twitter-icon, .soundcloud-icon, .other-icon, .facebook-icon:visited, .twitter-icon:visited, .soundcloud-icon:visited, .other-icon:visited {
	color: #0066ff;
	margin-right: 15px;
	cursor: pointer;
	transition: all 0.2s;
}

.facebook-icon:hover, .twitter-icon:hover, .soundcloud-icon:hover, .other-icon:hover, .facebook-icon:visited:hover, .twitter-icon:visited:hover, .soundcloud-icon:visited:hover, .other-icon:visited:hover {
	color: #999;
	text-decoration: none !important;
	transition: all 0s;
}

.footer-icon:nth-last-of-type(1) {
	margin-right: 0;
}

.facebook-icon:after {
	font-size: 30px;
	font-family: icomoon;
	content: '\e619';
}

.twitter-icon:after {
	font-size: 30px;
	font-family: icomoon;
	content: '\e61b';
}

.soundcloud-icon:after {
	font-size: 30px;
	font-family: icomoon;
	content: '\e620';
}

.other-icon:after {
	font-size: 30px;
	font-family: icomoon;
	content: '\e637';
}







/* Breadcrumbs*/

.breadcrumbs {
	font-size: 11px;
}





/* Widget Navigation Lists*/





.widget ul.widget-nav li {
	margin-left: 20px;
	position: relative;
	margin-bottom: 2px;
}

.widget-nav  li:before {
	font-family: 'icomoon';
	content: "\e649";
	position: absolute;
	top: 2px;
	left: -20px;
}

.widget-nav  li:hover:before {
	color: #666;
}

.widget ul.widget-nav ul {
	margin-left: 0px;
	margin-top: 0;
	margin-bottom: 0;
}

.widget .widget-nav ul li:before {
	/* font-family: 'icomoon'; */
	content: '- ';
	position: absolute;
	top: 2px;
	left: -20px;
}

.widget-nav ul li:hover:before {
	color: #666;
}

.home a, .home #inner-content a:visited, .page-template-page-home-php #inner-footer a {
	color: #f9e0bf;
}

.home a:hover, .page-template-page-home-php #inner-footer a:hover {
	color: #d0d0d0;
}

.page-template-page-home-php #inner-footer  a.footer-icon {
	color: #0066ff;
}

.page-template-page-home-php #inner-footer  a.footer-icon:hover {
	color: #d0d0d0;
}



/*fancy UL styling */



.fancy-list li {
	margin-left: 20px;
	position: relative;
}

.fancy-list.big-space li {
	margin-top: 10px;
}

.fancy-list  li:before {
	font-family: 'icomoon';
	content: "\e645";
	position: absolute;
	top: 2px;
	left: -20px;
}



/*.fancy-list  li:hover:before {

	color: #666;



}*/

/***************************************

** Header Styles

****************************************/





.logo-header {
	margin-top: 60px;
}

#inner-header {
	background: #333;
	height: auto;
	width: 95%;
	padding: 20px 2.5%;
	margin: 0 auto;
}

#inner-header h1, #inner-header h2, #inner-header h3 {
	clear: none;
}

#logo img {
	max-width: 100%;
	width: auto;
	margin: 0 auto;
}



/***************************************

** Live Text Responsive Logo Styles

****************************************/



.innerheader-wrap {
	max-width: 626px;
	width: 100%;
	margin: 0 auto;
}

#inner-header h1 {
	text-align: right;
	text-transform: uppercase;
	margin-top: 3px;
	font-size: 42px;
	color: #f0f0f0;
	margin-bottom: 1px;
	padding-top: 0px;
	font-family: 'open_sanslight';
}

#inner-header img.logo-img {
	float: left;
	max-width: 110px;
	margin-left: -3px;
}

#inner-header h2.header-subheading {
	text-align: right;
	font-size: 13px;
	color: #ccc;
	margin-top: -5px;
	font-style: normal;
	font-family: open_sansitalic;
	letter-spacing: 2px;
	padding-right: 2px;
}




#inner-header h2.header-descr {
	clear: both;
	font-size: 13px;
	letter-spacing: 5px;
	color: #f9e0bf;
	padding-top: 1px;
	text-align: center;
}

@media screen and (max-width: 800px) {

	#inner-header h1 {
		font-size: 28px;
	}

	#inner-header img.logo-img {
		max-width: 100px;
		padding-right: 10px;
	}

	#inner-header h2.header-descr {
		font-size: 12px;
		letter-spacing: 3px;
		padding-top: 15px;
	}

	.innerheader-wrap {
		max-width: 85%;
	}
}

@media screen and (max-width: 650px) {

	#inner-header h1 {
		font-size: 22px;
		text-align: left;
		display: block;
	}

	#inner-header h2.header-subheading {
		text-align: left;
		display: block;
		margin-left: 100px;
	}

	#inner-header h2.header-descr {
		font-size: 12px;
		letter-spacing: 1px;
		padding-top: 10px;
	}
}

@media screen and (max-width: 550px) {

	#inner-header img.logo-img {
		float: none;
		display: block;
		width: 100px;
		margin: 5px auto;
		padding-right: 0;
	}

	#inner-header h1 {
		font-size: 22px;
		text-align: center;
		display: block;
	}

	#inner-header h2.header-subheading {
		text-align: center;
		display: block;
		margin-left: 0;
		font-size: 9px;
		padding-top: 5px;
	}

	#inner-header h2.header-descr {
		display: none;
	}
}



/***************************************

** Navigation Styles

****************************************/





nav.wrap {
	max-width: 1200px;
}

nav ul {
	margin: 0 auto;
}

.nav li {
	position: relative;
}

.nav li a {
	background: transparent;
	font-size: 12px;
	padding-top: 10px;
	color: #000;
	text-transform: uppercase;
	font-weight: normal;
	font-family: open_sanssemibold;
}

.nav li:nth-of-type(1) {
		/*font-family: open_sansbold;*/;
}



/* 1st Level Drop Down Menu Styles */

.nav ul li a, .nav ul li.current-menu-item a, .nav li.current-menu-item ul.sub-menu li a {
	/*background: #383838;

	color: #f0f0f0 ;

	border-top: 1px solid #2a2a2a; */
	padding: 7px 5px 7px 10px;
	font-size: 12px;
	font-weight: normal;
	font-family: nunito;
	text-transform: none;
}

.nav ul.sub-menu li a, .nav li.current-menu-item ul li a {
	padding-left: 30px;
}

@media screen and (min-width: 921px) {







	#top-nav {
		position: fixed;
		z-index: 100;
		width: 100%;
		margin-bottom: 0;
		top: 0;
	}

	#top-nav.fixed {
		box-shadow: 0 4px 8px -6px #000;
		background: #333;
	}

	ul.nav {
		display: table;
		margin: 0 auto;
	}

	.nav li a {
		padding-top: 17px;
	}

	.nav li a:hover, .nav li.current-menu-item a, .nav li:hover, .nav li:hover > a {
		color: #ffd675;
		background: #292927;
	}

	.nav li {
		margin-right: 1px;
	}
}





/***************************************

** Mobile Navigation Styles

****************************************/





.sub-menu {
	display: none;
}

.mobile-nav-menu-box {
	display: block;
	cursor: pointer;
	height: 42px;
	width: 100%;
	background: #333;
	color: #fff;
	position: relative;
	margin-top: 0;
	border-bottom: 1px solid #555;
}

.mobile-nav-title {
	font-size: 18px;
	padding-top: 10px;
	padding-left: 1%;
	display: inline-block;
}

.mobile-nav-menu-box:hover {
	background: #555;
}

.mobile-nav-box-open:before {
	position: absolute;
	top: -6px;
	right: 0;
	width: 50%;
	cursor: pointer;
	font-size: 20px;
	content: '\e613';
	text-align: right;
	padding-right: 2%;
	padding-top: 11px;
	font-family: icomoon;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mobile-nav-box-closed:before {
	content: '\e64d';
	position: absolute;
	top: -7px;
	right: 0;
	width: 50%;
	cursor: pointer;
	font-size: 40px;
	text-align: right;
	padding-right: 2%;
	padding-top: 0;
	font-family: icomoon;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav-click {
	position: absolute;
	top: 0;
	height: 42px;
	width: 30%;
	cursor: pointer;
	right: 0;
	display: block;
}

.nav-clickOpen:before {
	content: '\e615';
	font-size: 26px;
	font-family: icomoon;
	position: relative;
	top: 5px;
	right: 13px;
	float: right;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.nav-clickClosed, .nav-clickOpen {
	color: #FFF;
}

.nav-clickClosed:before {
	content: '\e614';
	font-size: 21px;
	font-family: icomoon;
	position: relative;
	top: 5px;
	right: 13px;
	float: right;
	font-size: 18px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.main-nav {
	display: none;
}

.navigationShow {
	display: block;
}

.currentpage-styles {
	background: #292927 !important;
	color: #ffd675 !important;
}

@media screen and (min-width: 921px) {



	.mobile-nav-menu-box {
		display: none;
	}

	.main-nav {
		display: block;
	}

	.sub-menu {
		display: block;
	}

	li.menu-parent-item a {
		padding-right: 11px;
	}

	.desktop-downarrow:after {
		content: '\e647';
		font-size: 26px;
		font-family: icomoon;
		position: static;
		display: inline-block;
		float: right;
		margin-top: 0px;
		margin-right: 0;
		position: relative;
		top: 0;
		right: -5px;
		font-size: 12px;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
	}

	ul.sub-menu .desktop-downarrow {
		display: none;
	}

	.nav-click {
		display: none;
	}

	ul.sub-menu .nav-click {
		display: none;
	}

	.nav li.current-menu-item a {
		color: #ffd675;
		background: #292927;
	}

	.nav li a {
		display: inline-block;
	}
}

@media screen and (max-width: 920px) {

	.mobile-top-nav-wrapper {
	/* 	position: fixed;

	top: 0;

	height: auto;*/
		width: 100%;
		z-index: 100;
	}

	.homepage-template {
		padding-top: 0 !important;
	}

	.logo-header {
		margin-top: 30px;
	}

	.nav li a {
		background: #333;
		color: #f0f0f0;
		transition: all 0.3s;
		border-bottom: 1px solid #555;
	}

	.nav li a:hover,  .nav li:hover, .nav li:hover > a {
		background: #666;
		color: #fff;
	}

	.nav ul li a, .nav ul li.current-menu-item a, .nav li.current-menu-item ul.sub-menu li a {
		border-top: none;
		background: #444;
	}

	.nav ul li a:hover, .nav ul li.current-menu-item a:hover, .nav li.current-menu-item ul.sub-menu li a:hover {
		background: #555;
	}

	.nav li:nth-last-of-type(1) a {
		border-bottom: none;
	}

	.nav .sub-menu li:nth-last-of-type(1) a {
		border-bottom: 1px solid #555;
	}
}





/***************************************

** Interior Page Navigation Styles (Horizontal)

****************************************/

.interior-page-nav ul {
	margin: 0 0 15px 0;
}

.interior-page-nav ul li {
	float: left;
}

.interior-page-nav .current-menu-item a {
	font-weight: normal;
	font-family: open_sansbold;
	text-decoration: underline;
}

.interior-page-nav ul li a {
	text-transform: uppercase;
	color: #333;
	text-decoration: none;
}

.interior-page-nav ul li a:hover {
	text-decoration: underline;
}

.interior-page-nav ul li:after {
	content: '|';
	margin: 0 10px;
	color: #efe4a9;
	font-weight: normal;
	font-family: open_sansbold;
	text-decoration: none;
}

.interior-page-nav ul li:nth-last-child(1):after {
	content: '';
}





/***************************************

** Interior Page Navigation Styles (Vertical)

****************************************/



#interiornav-sidebar {
	background: #f0f0f0;
	padding-left: 10px;
	margin-top: 24px;
}

.interior-nav-widget:nth-of-type(1) {
	margin-top: 8px;
}

.interior-nav-widget:nth-last-of-type(1) {
	margin-bottom: 8px;
}

.interior-nav-widget:nth-of-type(1) h3 {
	margin-top: 0;
}

.interior-nav-widget ul {
	margin-top: 4px;
	margin-bottom: 4px;
}

ul.interior-nav .nav-click {
	display: none;
}

ul.interior-nav .desktop-downarrow {
	display: none;
}

ul.interior-nav ul.sub-menu {
	margin-left: 0;
	padding-left: 0;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
}

ul.interior-nav.fancy-list ul.sub-menu li:before {
	content: "- ";
	position: absolute;
	top: -1px;
	left: -15px;
}

@-moz-document url-prefix() {

	ul.interior-nav.fancy-list ul.sub-menu li:before {
		top: -2px;
	}
}





/* DONATE BANNER STYLES */

.donate-banner-triangle, .donate-banner-main {
	display: none;
}

@media screen and (min-width: 768px) {

	.donate-button-mobile {
		display: none;
	}

	header {
		position: relative;
	}



	/*HOMEPAGE POSITIONING AND STYLES */



	.homepage-template .donate-banner-triangle {
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 10px solid rgb(95, 92, 92);
		position: absolute;
		right: -30px;
		display: block;
		top: 429px;
	}

	.homepage-template .donate-banner-main {
		position: absolute;
		background: #0055dd;
		top: 414px;
		right: -30px;
		height: 25px;
		width: 220px;
		z-index: 5;
		box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.22);
		color: #ffd675;
		text-align: center;
		padding-top: 1px;
		cursor: pointer;
		display: block;
		font-size: 14px;
	}

	.homepage-template .donate-banner-main:hover {
		background: #0066ff;
		color: #fff;
	}

	.homepage-template .donate-banner-main a  {
		color: #ffd675;
		text-decoration: none;
	}

	.homepage-template .donate-banner-main:hover a {
		color: #fff;
	}



	/*INTERIOR PAGE STYLES*/

	.donate-wrapper-interior {
		float: right;
	}

	#inner-header {
		position: relative;
	}

	.donate-banner-triangle {
		width: 0;
		height: 0;
		border-top: 10px solid transparent;
		border-bottom: 10px solid transparent;
		border-left: 10px solid rgb(95, 92, 92);
		position: absolute;
		right: -10px;
		display: block;
		top: 151px;
	}

	.donate-banner-main {
		position: absolute;
		background: #0055dd;
		top: 136px;
		right: -10px;
		height: 25px;
		width: 220px;
		z-index: 5;
		box-shadow: 0px 5px 3px rgba(0, 0, 0, 0.22);
		color: #fff;
		text-align: center;
		padding-top: 1px;
		cursor: pointer;
		display: block;
		font-size: 14px;
	}

	.donate-banner-main:hover {
		background: #0066ff;
	}
	.donate-banner-main a {
		color: #ffd675;
	}
	.donate-banner-main:hover a{
		color: #fff;
		text-decoration: none;
	}
}





/***************************************

** Footer Styles

****************************************/





#inner-footer {
	margin-top: 20px;
	padding-top: 25px;
	border-top: 3px solid #c2c2c2;
	font-size: 12px;
}

.page-template-page-home-php #inner-footer {
	border-top: none;
	width: 100%;
	padding: 8px 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 10px;
}



/*.page-template-page-home-php  #inner-footer a:hover {

	color: #efe4a9;

}

*/

.footer-underline {
	text-decoration: underline;
}

.footer-address {
	clear: both;
	text-align: center;
}

p.footer-developed {
	margin: 10px auto 4px auto;
	text-align: center;
	font-size: 11px;
}

.footer-right-content {
	text-align: center;
	display: table;
	float: right;
}

.page-template-page-home-php .footer-right-content {
text-align: right;
}

.page-template-page-home-php .footer-right-content {
	margin-right: 0;
}

@media screen and (max-width: 768px) {

	.footer-right-content {
		float: none;
		margin: 10px auto;
	}

	.page-template-page-home-php .footer-right-content {
		margin-right: auto;
	}

	.footer-mobile-center {
		text-align: center;
	}
}

@media screen and (max-width: 620px) {

	.footer-richard:nth-of-type(1), .footer-caitlin {
		float: none;
		margin: 3px auto 3px auto;
		text-align: center;
		width: 96%;
	}
}





/***************************************

** Homepage Specific Styles

****************************************/

.festival-dates {
	margin-top: 30px;
	font-size: 34px;
	text-align: center;
	font-family: open_sanslight;
}

.homepage-horizontal-line {
	width: 100px;
	border-bottom: 1px solid #ffd675;
	opacity: 0.8;
	margin: 30px auto 29px auto;
}

.homepage-content {
	margin: 0 auto;
	float: none;
	text-align: center;
}

body.page-template-page-home-php {
	color: #e5e5e5;
}

.erimgMain.rotatorTileNav {
	display: none;
}

.erimgMain_slide {
	height: 250px !important;
}

.homepage-template .main-content-background {
	background: rgba(0,0,0,0.8);
	margin: 35px auto;
	margin-top: 25px;
	padding: 20px !important;
	width: 96%;
	max-width: 960px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

@media screen and (max-width: 767px) {

	.homepage-template .main-content-background {
		padding: 3%;
	}
}

.page-template-page-home-php #content {
	margin-top: 20px;
}

.homepage-template {
	padding-top: 35px;
}

.homepage-template #inner-header {
	background: transparent;
	margin: 0;
	padding: 0;
	width: auto;
}

.homepage-template .cbia-widgetposttitle {
	font-size: 16px;
	margin-top: 0;
}

#homepage-bottom-sidebar .widgettitle {
	margin-bottom: 9px;
	color: #ECD384;
	font-size: 20px;
}

.schedule-homepage-widget-content .widgettitle:nth-of-type(2) {
	margin-top: 20px;
}



/***************************************

** Homepage Bottom Sidebar Widget Styles

****************************************/

.homepage-bottom-info #inner-footer {
	margin-top: 0;
}

.homepage-bottom-info.footer-section {
	width: 100%;
	margin: 0 auto;
}

.homepage-template .cbia-widgetposttitle {
	display: inline;
}

@media screen and (max-width: 768px) {

	.homepage-mobile-widget-seperator {
		width: 100%;
		margin-top: 19px;
		border-bottom: 3px solid #4f4f4f;
		margin-bottom: 15px;
		clear: both;
		padding-top: 20px;
	}

	.homepage-bottom-sidebar-widget:nth-last-of-type(1) .homepage-mobile-widget-seperator {
		display: none;
	}

	.homepage-bottom-info.footer-section {
		width: 96%;
		margin: 0 auto;
	}
}

@media screen and (max-width: 920px) and (min-width: 769px) {

	.homepage-bottom-info.footer-section {
		width: 100%;
		margin: 0 auto;
	}
}

.homepage-bottom-info {
	background: #1f1e1e;
	width: 100%;
	padding: 8px 16px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.homepage-bottom-info.footer-section {
	padding-top: 0;
}

#homepage-bottom-sidebar.sidebar {
	margin-top: 0;
}

.homepage-bottom-info-seperator {
	clear: both;
	border-bottom: 3px solid #4f4f4f;
	width: 98%;
	margin: 14px auto 10px auto;
	padding-top: 14px;
}

.homepage-bottom-sidebar-widget {
	width: 96%;
	margin: 0 auto;
}

.homepage-bottom-sidebar-widget p, .homepage-bottom-sidebar-widget a {
	font-size: 13px;
}

.homepage-bottom-sidebar-widget .mentor-photo img {
	max-height: 100px;
	max-width: 200px;
	display: block;
	margin: 7px 10px 0 0;
	float: left;
	width: auto;
}

.homepage-bottom-sidebar-widget h2.mentor-name {
	display: block;
	padding-top: 5px;
}

@media screen and (min-width: 768px) {

	.homepage-bottom-sidebar-widget {
		width: 30%;
		margin-right: 5%;
		float: left;
	}

	.homepage-bottom-sidebar-widget:nth-of-type(3) {
		float: right;
		margin-right: 0;
	}
}

.schedule-homepage-widget-content p {
	/* padding-top: 10px; */;
}

/***************************************

** [PAGE STYLES] Press Release Page

****************************************/



.press-release-wrapper {
	border-bottom: 1px solid #c2c2c2;
	padding-bottom: 9px;
}

.press-release-wrapper:nth-last-of-type(1) {
	border-bottom: none;
	padding-bottom: 0;
}

.press-release-wrapper h4 {
	margin-top: 8px;
	margin-bottom: 0;
}

.press-release-photo img {
	float: left;
	margin: 5px 10px 4px 0;
	width: auto;
	max-width: 250px;
	max-height: 200px;
	height: auto;
}

@media screen and (max-width: 500px) {

	.press-release-photo img {
		float: none;
		display: block;
		width: 100%;
		margin: 10px auto;
		max-width: 300px;
		max-height: none;
	}
}



/***************************************

** [PAGE STYLES] Rehearsal Page

****************************************/





li.rehearsal-time, li.concert-time {
	font-weight: normal;
	font-family: open_sanssemibold;
	margin: 5px 0;
	margin-top: 15px;
}

li.rehearsal-description, li.concert-description {
	margin-left: 30px;
}



/***************************************

** [PAGE STYLES] Mentor Page

****************************************/





.mentor-photo img {
	float: left;
	margin: 5px 10px 4px 0;
	width: auto;
	max-width: 200px;
	max-height: 200px;
	height: auto;
}

@media screen and (max-width: 500px) {

	.mentor-photo img {
		float: none;
		display: block;
		width: 100%;
		margin: 10px auto;
		max-width: 300px;
		max-height: none;
	}
}

/***************************************

** [PAGE STYLES] Generic Interior Pages

****************************************/

#sidebar1 {
	clear: right;
	background: #f0f0f0;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 35px;
}

#sidebar1 img {
	max-width: 100%;
	height: auto;
	width: auto;
}

#sidebar1 .schedule-homepage-widget-content {
	max-width: none;
}

@media screen and (min-width: 768px) {

	.page-template-page-interior1-php  .threecol.navsidebar {
		margin-top: 0;
	}

	.threecol.navsidebar {
		margin-top: 0;
	}

	#sidebar1 {

	}
}



/***************************************

** [PAGE STYLES] Search Results Pages

****************************************/
.search-results article {
border-bottom: 1px solid #c2c2c2;
padding-bottom: 10px;
margin-bottom: 10px;
}
.search-results article:nth-last-of-type(1) {
	border-bottom: 0;
	padding-bottom: 0;
}

.search-submit.button {
	padding: 1px 12px;

}


/***************************************

** [PAGE STYLES] Phanos Pages

****************************************/

.phanos-list-of-works li {
	display: block;
}

.phanos-list-of-works li:nth-of-type(odd) {
	margin-top: 10px;
}

.phanos-list-of-works li:nth-of-type(even) {
	margin-left: 20px;
}





/***************************************

** [PAGE STYLES] Advisory Board

****************************************/

.advisory-board-member {
	float: left;
	width: 150px;
	padding: 10px;
	margin-right: 30px;
}

.advisory-board-member:nth-of-type(3n+1) {
}

.advisory-board-member img {
	display: block;
	margin: 0 auto;
}

.advisory-board-member span {
	display: block;
	margin: 3px auto;
	text-align: center;
}





/***************************************

** [PAGE STYLES] Special Event Entry

****************************************/

.special-event-entry {
	border-bottom: 1px solid #EBEBEB;
	padding-bottom: 20px;
}

.special-event-entry:nth-last-of-type(1) {
	border-bottom: none;
	padding-bottom: 10px;
}



/***************************************

** [PAGE STYLES] Media Pages

****************************************/



.media-links {
	margin-top: 20px;
}

.media-wrap .sixcol {
	margin-top: 20px;
}

.media-wrap .sixcol:nth-of-type(1), .media-wrap .sixcol:nth-of-type(2) {
	margin-top: 0;
}

.photobox {
	height: 200px;
	width: 273px;
	background: url(../images/nothing.gif) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}




/***************************************

** [WIDGET STYLES] VENUES LIST

****************************************/

.venue-list-wrapper li.venue-list-heading {
	/* font-style: italic; */
	margin-top: 10px;
	display: block;
	margin-left:0;
	font-size: 13px;
}
.venue-list-wrapper li.inset-venue-item{
	margin-left: 35px !important;
}

.venue-list-wrapper ul  {
	margin-top: 0;
}

.venue-list-wrapper li.venue-list-heading b {
	font-style: normal;
}
.venue-list-wrapper li {
	margin-left: 23px;
	font-size: 12px;
}
.venue-list-wrapper h4 {
	font-size: 16px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #cacaca;
	font-weight: bold;
}
.venue-list-wrapper h4.widgettitle {
	margin-bottom: 0.75em;
}
#sidebar1 .venue-list-wrapper img.nmf-venue-logo-sidebar {
	width: 40px ;
	height: auto ;
	float: left;
	margin-top: 15px;
	margin-right: 6px;
}

/***************************************

** Automatic Tab Styles

****************************************/



.auto-tab-entry {
	margin: 0;
	height: auto;
	width: 100%;
	background: white;
	position: relative;
}

.auto-tab-entry:nth-of-type(1) .tab-none {
	border-top: 1px solid #ddd;
}

.auto-tab-title {
	display: block;
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 5px 20px 5px 30px;
	cursor: pointer;
	font-size: 16px;
	color: #bbb;
	transition: all 0.3s;
}

.tab-group-header {
	font-size: 18px;
}

.auto-tab-title:after {
	font-family: icomoon;
	content: '\e64f';
	font-size: 20px;
	position: absolute;
	top: 2px;
	left: 3px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.auto-tab-title:hover {
	/*background: #f0f0f0;

*/
	color: #0066ff;
	transition: all 0s;
}

.auto-tab-content {
	background: #fff;
	color: #333;
	margin: 0;
	width: auto;
	padding: 0 10px 2px 20px;
	border-left: 2px solid #d0d0d0;
	margin-left: 11px;
	font-size: 13px;
}

.auto-tab-content ul {
	margin-top: 0;
}

.tab-none {
	display: none;
}

.tab-open {
	color: #0066ff;
	/*border-bottom: 1px solid #0066ff;*/
	margin-bottom: 0;
}

.tab-open span {
	color: #545454;
}

.tab-open:after {
	font-family: icomoon;
	content: '\e650';
	font-size: 20px;
	position: absolute;
	top: 2px;
	left: 3px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.auto-tab-title span {
	color: #333;
}

.auto-tab-title span:hover {
	color: #0066ff;
}





/********************************

**

** CBALBUM SHORTCODE STYLES [ALL RESOLUTIONS]

**

*********************************/

.cb-albumcover {
	height: auto;
	width: 100%;
	padding: 5px;
	background: #f0f0f0;
	border: 1px solid #eeeeee;
	max-width: 281px;
	float: left;
	margin: 0;
	margin-bottom: 0;
	text-align: center;
	transition: all 0.3s;
}

.cb-albumcover:nth-of-type(odd) {
	clear: both;
}

.cb-albumcover:nth-of-type(even) {
	margin-right: 0;
}

.cb-albumcover:hover {
	background: #e6e6e6;
	border-color: #d0d0d0;
	transition: all 0s;
	text-decoration: none;
}

.cb-albumcover img {
	width: 100%;
	margin-bottom: 0;
}

a .cb-albumtitle {
	display: block;
	margin: 0 auto;
	padding: 0;
	font-size: 12px;
	line-height: 1.1;
	color: #666;
	text-decoration: none;
	padding-top: 5px;
	clear: both;
}

.cb-albumtitle:hover, .cb-albumcover:hover a:hover {
	text-decoration: none !important;
}

@media screen and (max-width: 542px) {

	.cb-albumcover {
		float: none;
		display: table;
		margin: 30px auto;
	}

	.cb-albumcover:nth-of-type(even) {
		margin-right: auto;
	}
}

@media screen and (max-width: 767px) {

	.cb-albumcover {
		width: 100%;
		max-width: 280px;
	}
}





/**************

Our Supporter Styles

***************/


.our-supporters-sidebar-logo {
	text-align: center;
	display: block;
	max-width: 250px;
	margin-bottom: 20px;
}
.our-supporters-sidebar-logo img {
	display: block;
	margin: 0 auto;
}


.supporter-wrap {
	width: 32%;
	float: left;
	margin-top: 20px;
}

.supporter-wrap a, .supporter-wrap .nolink {
	text-align: center;
/* 	background: #e7e7e7;

border: 1px solid #e0e0e0; */
	width: 90%;
	display: block;
	padding: 10px 5%;
}

.supporter-wrap:nth-of-type(even) {
/*	float: right;*/;
}

.supporter-wrap:nth-of-type(odd) {
/*	clear: both;*/;
}

.supporter-wrap img {
	display: block;
	margin: 10px auto;
	width: auto !important;
}

.supporter-wrap .supporter-name {
	font-size: 14px;
}

.nolink {
	cursor: default;
	text-align: center;
}

@media screen and (max-width: 767px) {

	.supporter-wrap {
		width: 100%;
		float: none;
		max-width: 500px;
		margin: 30px auto;
	}

	.supporter-wrap:nth-of-type(even) {
		float: none;
	}

	.supporter-wrap img {
		max-height: 130px;
	}
}

@media screen and (min-width: 768px) {

	.supporter-wrap a {
		/* height: 200px; */;
	}

	.supporter-wrap img {
		max-height: 150px;
		width: auto;
	}
}





/***************************************

** Application Form Styles

****************************************/



.form-page-relative {
	position: relative;
}

@media screen and (min-width: 768px) {

	.application-payment-box {
		margin-top: 20px;
	}

	input.app-scholarshipradio2 {
		margin-top: 15px !important;
	}
}

.forminfo {
	display: none !important;
}

form input.form-checkbox {
	width: 20px;
	float: left;
	clear: both;
	margin-top: 4px;
}

.form-application input, .form-application textarea, .form-application select, .form-application label {
	display: block;
	width: 80%;
	margin: 5px 0 5px 3%;
	max-width: 450px;
	padding: 4px;
	font-size: 13px;
}

.form-application input, .form-application textarea, .form-application select {
	border-radius: 6px;
	background-color: #f8f8f8;
	border: 1px solid #c2c2c2;
	padding-left: 6px;
	padding-right: 6px;
}

.form-application input.nostyle {
	border: none;
	background: transparent;
	border-radius: 0;
	padding: 0;
}

.form-application .has-subtext {
	margin-bottom: 20px;
}

.form-application input.has-subtext, .form-application label.has-subtext {
	margin-bottom: 0;
}

.form-application span.subtext, span.TectiteFieldError {
	font-size: 11px;
	color: #888;
	margin-left: 3%;
	display: block;
	margin-bottom: 8px;
	max-width: 450px;
	word-wrap: break-word;
}

input.upload {
	margin-bottom: 20px;
	border: none;
}

input.upload.validate-error {
	margin-bottom: 0;
}

input.TectiteFieldError {
	border: 1px solid red;
}

span.TectiteFieldError {
	color: red;
}

.form-application input.radiobutton {
	float: left;
	clear: left;
	margin-right: 0;
	width: 20px;
	margin-left: 2.4%;
	margin-top: 3px;
}

.form-application h5 {
	text-transform: none;
	letter-spacing: 0;
}

.form-application h2 {
	font-size: 18px;
	display: inline-block;
	margin-top: 15px;
	margin-bottom: 0;
}

.form-application label {
	display: block;
	font-size: 13px;
	padding-left: 0;
	clear: both;
	padding-bottom: 2px;
}

.form-application .scholarship-option {
	border-bottom: 1px dashed #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.app-instrumentsowned, .app-educationinfo, .app-professionalexp, .app-repertoirelist, .app-coverletter, .app-additionalinfo {
	min-height: 60px;
}

.app-reference1, .app-reference2, .app-reference3 {
	min-height: 60px;
}

#app-submit {
	width: auto;
	margin: 20px 0;
}



/*.apprentice-application #app-submit {

	margin: 20px 0;

	padding: 10px;

	color: #333;

	background: #f0f0f0;

}



.apprentice-application #app-submit:hover {

	background: #d0d0d0;

}



.apprentice-application #app-submit:focus {

	background: #f8f8f8;

	color: #555;

}*/



/* Validation Styles (Error and Success)*/

input.validate-success {
	transition: border 0.2s;
}

input.validate-error, select.validate-error, textarea.validate-error {
	border: 1px solid red;
}

input.validate-error.upload {
	color: #f00;
}

span.formerror.subtext {
	color: red;
}

#app-submit.button, #app-submit.button:visited {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	border: 1px solid #004bbd;
	border-top-color: #0058db;
	border-left-color: #0058db;
	padding: 4px 12px;
	color: white;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: 21px;
	border-radius: 4px;
	background-color: #005ce6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0066ff), to(#005ce6));
	background-image: -webkit-linear-gradient(top, #0066ff, #005ce6);
	background-image: -moz-linear-gradient(top, #0066ff, #005ce6);
	background-image: -o-linear-gradient(top, #0066ff, #005ce6);
	background-image: linear-gradient(to bottom, #0066ff, #005ce6);
}

#app-submit.button:hover, #app-submit.button:focus, #app-submit .button:visited:hover, #app-submit.button:visited:focus {
	color: white;
	border: 1px solid #004bbd;
	border-top-color: #003d99;
	border-left-color: #003d99;
	background-color: #0052cc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#005ce6), to(#0052cc));
	background-image: -webkit-linear-gradient(top, #005ce6, #0052cc);
	background-image: -moz-linear-gradient(top, #005ce6, #0052cc);
	background-image: -o-linear-gradient(top, #005ce6, #0052cc);
	background-image: linear-gradient(to bottom, #005ce6, #0052cc);
	text-decoration: none;
}

#app-submit.button:active, #app-submit.button:visited:active {
	background-color: #0066ff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#005ce6), to(#0066ff));
	background-image: -webkit-linear-gradient(top, #005ce6, #0066ff);
	background-image: -moz-linear-gradient(top, #005ce6, #0066ff);
	background-image: -o-linear-gradient(top, #005ce6, #0066ff);
	background-image: linear-gradient(to bottom, #005ce6, #0066ff);
}









/* Either/Or Validation Styles */

.apprenticeapplication-radiorequired {
	margin-left: 3%;
}

.apprenticeapplication-radiorequired input {
	margin-left: 0;
	margin-right: 0px;
	margin-top: 3px;
	width: 30px;
	float: left;
}

.apprenticeapplication-radiorequired label {
	margin-left: 0;
	margin-bottom: 0;
}

@media screen and (min-width: 768px) {



	.formrow-2inputwide {
		max-width: 450px;
		margin-left: 3%;
	}

	.formrow-2inputwide label, .formrow-2inputwide input {
		margin-top: 11px;
		margin-left: 0;
	}

	.formrow-2inputwide .formrow-left {
		width: 47.5%;
		margin-right: 5%;
		float: left;
	}

	.formrow-2inputwide .formrow-right {
		width: 47.5%;
		float: left;
	}

	.formrow-right input {
		width: 100%;
	}

	.form-application .long-input {
		width: 96%;
	}

	.form-application .first {
		margin-left: 3%;
	}

	.form-application .first input,.form-application .first label {
		margin-left: 0;
	}
}





/***************************************

** Sidebar Modification for Proper Width

****************************************/



@media only screen and (min-width: 768px) {

	.threecol.sidebar {
		margin-top: 0;
		margin-left: 0;
		width: 30%;
	}
}





/* FORM UPLOAD STYLES */

.fileTypeHack {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: 80%;
	max-width: 450px;
	height: 30px;
	line-height: 40px;
	background-color: #f8f8f8;
	border: 1px solid #c2c2c2;
	border-right: 0px none;
	color: #595959;
	font-size: 16px;
	cursor: pointer;
	white-space: nowrap;
	text-align: left;
	border-radius: 5px;
	display: block;
	margin-left: 3%;
}

.fileTypeHack span {
	font-size: 13px;
	display: block;
	margin-top: -6px;
	padding-left: 9px;
}

.fileTypeHack input[type=file] {
	position: absolute;
	left: 0px;
	top: 0px;
	height: auto;
	opacity: 0;
	filter: alpha(opacity=0);
	-khtml-opacity: 0;
	cursor: pointer;
	z-index: 3;
}

.fileTypeHack.withButton {
	padding-right: 60px;
}

.fileTypeHack:after {
	content: "Select File";
	width: 60px;
	display: block;
	line-height: 40px;
	height: auto;
	right: 0;
	margin-top: -6px;
	top: 0;
	padding: 0 10px;
	border: 0px none !important;
	text-align: center;
	position: absolute;
	color: rgb(255,255,255);
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 0 1px rgba(0, 0, 0, 0.75);
	background-color: #005ce6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0066ff), to(#005ce6));
	background-image: -webkit-linear-gradient(top, #0066ff, #005ce6);
	background-image: -moz-linear-gradient(top, #0066ff, #005ce6);
	background-image: -o-linear-gradient(top, #0066ff, #005ce6);
	background-image: linear-gradient(to bottom, #0066ff, #005ce6);
}

.fileTypeHack:hover:after {
	color: white;
	border: 1px solid #004bbd;
	border-top-color: #003d99;
	border-left-color: #003d99;
	background-color: #0052cc;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#005ce6), to(#0052cc));
	background-image: -webkit-linear-gradient(top, #005ce6, #0052cc);
	background-image: -moz-linear-gradient(top, #005ce6, #0052cc);
	background-image: -o-linear-gradient(top, #005ce6, #0052cc);
	background-image: linear-gradient(to bottom, #005ce6, #0052cc);
	text-decoration: none;
}







/***************************************

** Table Form Styles

****************************************/



input.advertising-purchaseamount, input.specialevents-purchaseamount {
	width: 47px;
	margin-top: 0;
	margin-bottom: 0;
	height: 20px;
}



/* -----------------------------------------

   RESPONSIVE TABLES CSS

----------------------------------------- */



table th {
	font-weight: bold;
}

table td, table th {
	padding: 8px 10px;
	text-align: left;
}

form table {
	margin-left: 1.3%;
}



/* Mobile */

@media only screen and (max-width: 767px) {



	table.responsive {
		margin-bottom: 0;
	}

	.pinned {
		position: absolute;
		left: 0;
		top: 0;
		background: #fff;
		width: 35%;
		overflow: hidden;
		overflow-x: scroll;
		border-right: 1px solid #ccc;
		border-left: 1px solid #ccc;
	}

	.pinned table {
		border-right: none;
		border-left: none;
		width: 100%;
	}

	.pinned table th, .pinned table td {
		white-space: nowrap;
	}

	.pinned td:last-child {
		border-bottom: 0;
	}

	div.table-wrapper {
		position: relative;
		margin-bottom: 20px;
		overflow: hidden;
		border-right: 1px solid #ccc;
	}

	div.table-wrapper div.scrollable {
		margin-left: 35%;
	}

	div.table-wrapper div.scrollable {
		overflow: scroll;
		overflow-y: hidden;
	}

	table.responsive td, table.responsive th {
		position: relative;
		white-space: nowrap;
		overflow: hidden;
	}

	table.responsive th:first-child, table.responsive td:first-child, table.responsive td:first-child, table.responsive.pinned td {
		display: none;
	}
}


/*** WOO COMMERCE SHOPPING STYLES ****/
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {width: auto !important;}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {	max-width: 250px;}

.product_meta {display: none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float: right;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {float: left;}

#tab-description h2:nth-of-type(1) {display: none;}

div.product {margin-top: 50px;}

.single-concert-ticket-listing .woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {display: none;}
.single-concert-ticket-listing .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {width: 100%; margin-bottom: 20px;}
.single-concert-ticket-listing .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price {float: left; margin-right: 10px;}
.single-concert-ticket-listing .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {font-size: 12px;}

.payment_method_authorize_net_dpm {display: none;}
.woocommerce #payment #place_order, .woocommerce-page #payment #place_order {float: left;}
.woocommerce h1 {font-size: 2.1em;}

a.button.wc-forward:hover, a.button.wc-backward:hover {
	border: 1px solid #c7c0c7 !important;
	color:#5e5e5e !important;
}

p.return-to-shop {
	display: none;
}
.summary div.name_price input {
	width: 71px;
	margin-left: 0px;
	background: #eee;
	border: 1px solid #ccc;
}

.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
	max-height: 200px;
}

@media screen and (min-width: 768px) {
	.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img, .woocommerce div.product div.images img, .woocommerce #content div.product div.images img, .woocommerce-page div.product div.images img, .woocommerce-page #content div.product div.images img {
		float: right;
	}
}


.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	width: 35%;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	width: 65%;
}

.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
padding: 6px 12px 0 0;
width: 33%;
}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
text-align: left;
}
*
/** PRINT BUTTON ****/

.print-button {
	display: none;
}

@media screen and (min-width: 768px) {
	.print-button{
		display: block;
		float: right;
		padding: 4px 7px;
		font-size: 10px;
	}
}

/** OPEN AND CLOSE BUTTONS ****/

.button.expandalltabs, .button.closealltabs {
	margin-bottom: 4px;
}